OJMoqStub Class Reference

List of all members.

## Public Member Functions

(void) | - forwardInvocation:`[implementation]`
(BOOL) | - respondsToSelector:`[implementation]`

## Detailed Description

Definition at line 7 of file OJMoqStub.j.

## Member Function Documentation

- (void) forwardInvocation: |  | (CPInvocation) | anInvocation | `[implementation]`

Definition at line 16 of file OJMoqStub.j.

- (BOOL) respondsToSelector: |  | (SEL) | aSelector | `[implementation]`

Definition at line 24 of file OJMoqStub.j.

The documentation for this class was generated from the following file:

- Frameworks/OJMoq/OJMoqStub.j

All Classes Files Functions Variables